@charset "utf-8";
/* CSS Document */

/* RESOURCES */

#content_resources {
	font-weight:normal;
	margin-bottom:60px;
}

#content_resources ul {
	margin-bottom:25px;
}

#content_resources li {
	margin-bottom:0px;
}

#content_resources a, #content_resources a:visited {
	color:#000;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
}

#resourcesLinksBar {
	margin-top:10px;
}


#resourcesLinksBar li {
	margin-bottom:10px;
}

#resourcesLinksBar a  {
	color:#ff3366;
	font-family: 'Abel', sans-serif;
	font-size:18px;
	font-weight:normal;
	list-style:none;
	padding-left:0px;
	margin-left:0px;
	margin-bottom:15px;
	text-transform:uppercase;
	text-decoration:none;
}